
a
ab
abartig
abbestelle
abbestellen
abbestellend
abbestellst
abbestellt
abbestelltest
abbestelltet
abdecke
abdecken
abdeckend
abdeckst
abdeckt
abdeckte
abdeckten
abdecktest
abdecktet
abendlich
abends
aber
abfaehrst
abfaehrt
abfahre
abfahren
abfahrend
abfliegend
abfuhrst
abfuhrt
abfährst
abfährt
abgab
abgabst
abgabt
abgebe
abgeben
abgebend
abgebt
abgedeckt
abgefahren
abgegeben
abgehalten
abgehangen
abgeklaert
abgeklärt
abgeladen
abgelaufen
abgemacht
abgenommen
abgesagt
abgeschlossen
abgesprochen
abgestuetzt
abgestützt
abgestützten
abgewickelt
abgibst
abgibt
abhaelt
abhaeltst
abhaenge
abhaengen
abhaengend
abhaengst
abhaengt
abhalte
abhalten
abhaltend
abhaltt
abhielt
abhielten
abhieltst
abhing
abhingen
abhingst
abhingt
abhält
abhältst
abhänge
abhängen
abhängend
abhängst
abhängt
abklaere
abklaeren
abklaerend
abklaerst
abklaert
abklaerte
abklaerten
abklaertest
abklaertet
abkläre
abklären
abklärend
abklärst
abklärt
abklärte
abklärten
abklärtest
abklärtet
abkoemmlich
abkoemmlicher
abkömmlich
abkömmlicher
abladend
abladet
ablaedst
ablaedt
ablaeufst
ablaeuft
ablaufe
ablaufen
ablaufend
ablauft
ablief
abliefen
abliefst
ablieft
ablud
abluden
abludest
abludet
ablädst
ablädt
abläufst
abläuft
abmache
abmachen
abmachend
abmachst
abmacht
abmachte
abmachten
abmachtest
abmachtet
abnahm
abnahmen
abnahmst
abnahmt
abnehme
abnehmen
abnehmend
abnehmt
abnimmst
abnimmt
abreisend
absagen
absagend
absagst
absagt
absagte
absagten
absagtest
absagtet
abschliesse
abschliessen
abschliessend
abschliesst
abschließe
abschließen
abschließend
abschließt
abschloss
abschlossen
abschlosst
abschloß
abschloßen
abschloßt
abseits
absolute
absprach
absprachen
absprachst
abspracht
abspreche
absprechen
absprechend
absprecht
absprichst
abspricht
absteigend
abstuerze
abstuerzen
abstuetze
abstuetzen
abstuetzend
abstuetzt
abstuetzten
abstuetztest
abstuetztet
abstürzen
abstütze
abstützen
abstützend
abstützt
abstütztest
abstütztet
absurderweise
abwickeln
abwickelnd
abwickelst
abwickelt
abwickelte
abwickelten
abwickeltest
abwickeltet
abwinkend
abzubestellen
abzubestellend
abzudecken
abzudeckend
abzufahren
abzugeben
abzugebend
abzuhaengen
abzuhalten
abzuhaltend
abzuhängen
abzuklaeren
abzuklaerend
abzuklären
abzuklärend
abzuladen
abzuladend
abzulaufen
abzumachen
abzumachend
abzunehmen
abzusagen
abzusagend
abzuschliessen
abzuschliessend
abzuschließen
abzuschließend
abzusprechen
abzusprechend
abzustuetzen
abzustützen
abzuwickeln
abzuwickelnd
acht
achte
achten
achtend
achtest
achtet
achtete
achteten
achtetest
achtetet
adelig
aelter
aeltest
aeltesten
aendere
aendern
aendernd
aenderst
aendert
aenderte
aenderten
aendertest
aendertet
aergere
aergerlich
aergern
aergernd
aergerst
aergert
aergerte
aergerten
aergertest
aergertet
aktuell
alldieweil
alle
allein
alleine
allen
allenfalls
aller
allerdings
allerhoechstens
allerhöchstens
allerlieb
allerspaetestens
allerspätestens
alles
allgemein
allzu
allzulange
allzuweit
als
also
alt
alternativ
am
amerikanisch
amtes
amts
an
an 
analysiere
analysieren
analysierend
analysierst
analysiert
analysierte
analysierten
analysiertest
analysiertet
anbelangend
anbiete
anbieten
anbietend
anbietest
anbietet
anbot
anboten
anbotest
anbotet
andererseits
anders
andersrum
anderthalbtaegig
anderthalbtägig
anderweitig
andeutend
andre
andres
aneinander
aneinanderhaengend
aneinanderhängend
anfaengst
anfaengt
anfahrend
anfallend
anfange
anfangen
anfangend
anfangs
anfangt
anfing
anfingen
anfingst
anfingt
anfängst
anfängt
angeblich
angebracht
angefangen
angegeben
angehoert
angehört
angeklagt
angekommen
angekuendigt
angekündigt
angelegen
angemessen
angemeßen
angenehm
angenehmer
angenehmsten
angenommen
angeordnet
angereist
angerufen
angesagt
angeschaut
angeschlossen
angeschloßen
angeschmissen
angeschmissn
angeschmißen
angeschmißn
angesehen
angesetzt
angesichts
angestanden
angetreten
angewandt
anhand
anhoeren
anhoerend
anhoerst
anhoert
anhoerte
anhoerten
anhoertest
anhoertet
anhören
anhörend
anhörst
anhört
anhörte
anhörten
anhörtest
anhörtet
ankam
ankamen
ankamst
ankamt
anklagend
anklagst
anklagt
anklagte
anklagten
anklagtest
anklagtet
ankomme
ankommen
ankommend
ankommst
ankommt
anlag
anlagest
anlaget
anlagst
anlagt
anliege
anliegen
anliegend
anliegst
anliegt
annahm
annahmen
annahmst
annahmt
annehmbar
annehme
annehmen
annehmend
annehmt
annimmst
annimmt
anordne
anordnen
anordnend
anordnest
anordnet
anordnete
anordneten
anordnetest
anordnetet
anreisend
anreist
anreiste
anreisten
anreistest
anreistet
anrief
anriefen
anriefst
anrieft
anrufe
anrufen
anrufend
anrufst
anruft
ans
ansagend
ansagst
ansagt
ansagte
ansagten
ansagtest
ansagtet
ansah
ansahen
ansahst
ansaht
anschaue
anschauen
anschauend
anschaust
anschaut
anschaute
anschauten
anschautest
anschautet
anscheinend
anschliesse
anschliessen
anschliessend
anschliesst
anschließe
anschließen
anschließend
anschließt
anschloss
anschlossen
anschlosst
anschloß
anschloßen
anschloßt
anschmeisse
anschmeissen
anschmeissend
anschmeisst
anschmeiße
anschmeißen
anschmeißend
anschmeißt
anschmiss
anschmissen
anschmissest
anschmisset
anschmiß
anschmißen
anschmißest
anschmißet
ansehe
ansehen
ansehend
anseht
ansetzen
ansetzend
ansetzt
ansetzte
ansetzten
ansetztest
ansetztet
ansiehst
ansieht
ansonsten
ansprach
ansprachen
ansprachst
anspracht
anspreche
ansprechen
ansprechend
ansprecht
ansprichst
anspricht
ansprochen
anstand
anstanden
anstandest
anstandet
anstehe
anstehen
anstehend
anstehst
ansteht
anstrengend
anstrengender
anstrengendst
anstrengendsten
antrat
antraten
antratest
antratet
antrete
antreten
antretend
antretet
antrittst
anwendungsbezogen
anwendungsbezogener
anwendungsbezogenst
anwendungsbezogensten
anzubieten
anzubietend
anzufangen
anzuhoeren
anzuhoerend
anzuhören
anzuhörend
anzuklagen
anzuklagend
anzukommen
anzuliegen
anzunehmen
anzunehmend
anzuordnen
anzureisen
anzurufen
anzurufend
anzusagen
anzusagend
anzuschauen
anzuschauend
anzuschliessen
anzuschliessend
anzuschließen
anzuschließend
anzuschmeissen
anzuschmeissend
anzuschmeißen
anzuschmeißend
anzusehen
anzusehend
anzusetzen
anzusetzend
anzusprechen
anzusprechend
anzustehen
anzutreten
anzutretend
arbeite
arbeitend
arbeitest
arbeitet
arbeitete
arbeiteten
arbeitetest
arbeitetet
architektonisch
arrangiere
arrangieren
arrangierend
arrangierst
arrangiert
arrangiertest
arrangiertet
attraktiv
auch
auch 
auf
aufbrechend
aufeinanderfolgend
auffaellst
auffaellt
auffalle
auffallen
auffallend
auffallt
auffiel
auffielen
auffielst
auffielt
auffällst
auffällt
aufgefallen
aufgehoert
aufgehört
aufgenommen
aufgepasst
aufgepaßt
aufgestanden
aufgesucht
aufgewacht
aufgewendet
aufhoere
aufhoeren
aufhoerend
aufhoerst
aufhoert
aufhoerte
aufhoerten
aufhoertest
aufhoertet
aufhöre
aufhören
aufhörend
aufhörst
aufhört
aufhörte
aufhörten
aufhörtest
aufhörtet
aufnahm
aufnahmen
aufnahmst
aufnahmt
aufnehme
aufnehmen
aufnehmend
aufnehmt
aufnimmst
aufnimmt
aufpasse
aufpassen
aufpassend
aufpasst
aufpasste
aufpassten
aufpasstest
aufpasstet
aufpaßt
aufpaßte
aufpaßten
aufpaßtest
aufpaßtet
aufrecht
aufregend
aufstanden
aufstandest
aufstandet
aufstehe
aufstehend
aufstehst
aufsteht
aufsteigend
aufsuche
aufsuchen
aufsuchend
aufsuchst
aufsucht
aufsuchte
aufsuchten
aufsuchtest
aufsuchtet
auftauchend
auftretend
aufwache
aufwachen
aufwachend
aufwachst
aufwacht
aufwachte
aufwachten
aufwachtest
aufwachtet
aufwaerts
aufwenden
aufwendend
aufwendest
aufwendet
aufwendete
aufwendeten
aufwendetest
aufwendetet
aufwärts
aufzufallen
aufzuhoeren
aufzuhören
aufzunehmen
aufzunehmend
aufzupassen
aufzupaßen
aufzustehen
aufzusuchen
aufzusuchend
aufzuwachen
aufzuwenden
aufzuwendend
aus
ausbilden
ausbildend
ausbildest
ausbildet
ausbildete
ausbildeten
ausbildetest
ausbildetet
auseinander
auseinandergerissen
auseinandergerißen
auseinandersetzend
ausfaellst
ausfaellt
ausfalle
ausfallen
ausfallend
ausfallt
ausfiel
ausfielen
ausfielst
ausfielt
ausfindig
ausfuehrlich
ausfällst
ausfällt
ausführlich
ausgebildet
ausgebucht
ausgedehnt
ausgefallen
ausgehend
ausgekannt
ausgelacht
ausgelassen
ausgelaßen
ausgemacht
ausgepraegt
ausgeprägt
ausgerechnet
ausgereicht
ausgerichtet
ausgeruht
ausgeschlafen
ausgeschlagen
ausgeschlossen
ausgeschloßen
ausgesucht
ausgewaehlt
ausgewaehlte
ausgewichen
ausgewählt
ausgewählte
ausgezeichnet
auskannte
auskannten
auskanntest
auskanntet
auskenne
auskennen
auskennend
auskennst
auskennt
auslachen
auslachend
auslachst
auslacht
auslachte
auslachten
auslachtest
auslachtet
auslaesst
auslaeßt
auslasse
auslassen
auslassend
auslasst
auslaße
auslaßen
auslaßend
auslaßt
ausliess
ausliessen
ausliesst
ausließ
ausließen
ausließt
auslässt
ausläßt
ausmache
ausmachen
ausmachend
ausmachst
ausmacht
ausmachte
ausmachten
ausmachtest
ausmachtet
ausnahmsweise
ausreichen
ausreichend
ausreichst
ausreicht
ausreichte
ausreichten
ausreichtest
ausreichtet
ausrichte
ausrichten
ausrichtend
ausrichtest
ausrichtet
ausrichtete
ausrichteten
ausrichtetest
ausrichtetet
ausscheidend
ausschlaefst
ausschlaeft
ausschlaegst
ausschlaegt
ausschlafen
ausschlafend
ausschlaft
ausschlage
ausschlagen
ausschlagend
ausschlagt
ausschlief
ausschliefen
ausschliefst
ausschlieft
ausschliesse
ausschliessen
ausschliessend
ausschliesslich
ausschliesst
ausschloss
ausschlossen
ausschlosst
ausschlug
ausschlugen
ausschlugst
ausschlugt
ausschläfst
ausschläft
ausschlägst
ausschlägt
aussen
ausserdem
ausserhalb
aussichtslos
aussteigend
aussuche
aussuchen
aussuchend
aussuchst
aussucht
aussuchte
aussuchten
aussuchtest
aussuchtet
auswaehle
auswaehlen
auswaehlend
auswaehlst
auswaehlt
auswaehlte
auswaehlten
auswaehltest
auswaehltet
auswaerts
ausweichen
ausweichend
ausweichst
ausweicht
auswich
auswichen
auswichst
auswicht
auswähle
auswählen
auswählend
auswählst
auswählt
auswählte
auswählten
auswähltest
auswähltet
auswärts
auszubilden
auszubildend
auszufallen
auszukennen
auszulachen
auszulachend
auszulassen
auszulassend
auszulaßen
auszulaßend
auszumachen
auszumachend
auszureichen
auszurichten
auszurichtend
auszuschlafen
auszuschlagen
auszuschlagend
auszuschliessen
auszuschliessend
auszuschließen
auszuschließend
auszusuchen
auszusuchend
auszuwaehlen
auszuwaehlend
auszuweichen
auszuwählen
auszuwählend
automatisch
außcheidend
außchlaefst
außchlaeft
außchlaegst
außchlaegt
außchlafen
außchlafend
außchlaft
außchlage
außchlagen
außchlagend
außchlagt
außchlief
außchliefen
außchliefst
außchlieft
außchließe
außchließen
außchließend
außchließlich
außchließt
außchloß
außchloßen
außchloßt
außchlug
außchlugen
außchlugst
außchlugt
außchläfst
außchläft
außchlägst
außchlägt
außen
außerdem
außerhalb
außichtslos
außteigend
außuche
außuchen
außuchend
außuchst
außucht
außuchte
außuchten
außuchtest
außuchtet
bahnfahrtmaessig
bahnfahrtmässig
bahnfahrtmäßig
bald
baldig
baldmoeglichst
baldmöglichst
band
banden
bandest
bandet
baten
batest
batet
baue
bauen
bauend
baust
baut
baute
bauten
bautest
bautet
bayerisch
bayrisch
bayrischer
bayrischst
bayrischsten
bearbeiten
bedanke
bedanken
bedankend
bedankst
bedankt
bedankte
bedankten
bedanktest
bedanktet
bedarfen
bedarfes
bedarfs
bedarfst
bedauere
bedauerlich
bedauerlicherweise
bedauern
bedauernd
bedauerst
bedauert
bedauerte
bedauerten
bedauertest
bedauertet
bedaürlich
bedaürlicherweise
bedeutend
bedeutender
bedeutendst
bedeutendsten
beduerfen
beduerfend
beduerft
bedurft
bedurfte
bedurften
bedurftest
bedurftet
bedürfen
bedürfend
bedürft
beeintraechtige
beeintraechtigen
beeintraechtigend
beeintraechtigst
beeintraechtigt
beeintraechtigte
beeintraechtigten
beeintraechtigtest
beeintraechtigtet
beeinträchtige
beeinträchtigen
beeinträchtigend
beeinträchtigst
beeinträchtigt
beeinträchtigte
beeinträchtigten
beeinträchtigtest
beeinträchtigtet
befestige
befestigen
befestigend
befestigst
befestigt
befestigte
befestigten
befestigtest
befestigtet
befoerdere
befoerdern
befoerdernd
befoerderst
befoerdert
befoerderte
befoerderten
befoerdertest
befoerdertet
befriedigend
befördere
befördern
befördernd
beförderst
befördert
beförderte
beförderten
befördertest
befördertet
begangen
begann
begannen
begannst
begannt
begegne
begegnen
begegnend
begegnest
begegnet
begegnete
begegneten
begegnetest
begegnetet
begehe
begehen
begehend
begehst
begeht
begeistert
beging
begingen
begingst
begingt
beginne
beginnen
beginnend
beginnst
beginnt
begonnen
begreife
begreifen
begreifend
begreifst
begreift
begrenzt
begriff
begriffen
begriffst
begrifft
begruesse
begruessen
begruessend
begruessenswert
begruesst
begruesste
begruessten
begruesstest
begruesstet
begrueße
begrueßen
begrueßend
begrueßt
begrueßte
begrueßten
begrueßtest
begrueßtet
begrüsse
begrüssen
begrüssend
begrüssenswert
begrüsst
begrüsste
begrüssten
begrüsstest
begrüsstet
begrüße
begrüßen
begrüßend
begrüßenswert
begrüßt
begrüßte
begrüßten
begrüßtest
begrüßtet
behandeln
behandelnd
behandelst
behandelt
behandelte
behandelten
behandeltest
behandeltet
behandle
behaupte
behaupten
behauptend
behauptest
behauptet
behauptete
behaupteten
behauptetest
behauptetet
bei
beid
beide
beider
beides
beieinander
beim
beinahe
beisammen
beiseite
beispielsweise
beizeiten
bekam
bekamen
bekamst
bekamt
bekannt
bekannter
bekanntest
bekanntesten
bekanntlich
beknackt
beknackter
beknacktest
beknacktesten
bekomme
bekommen
bekommend
bekommst
bekommt
belaesst
belaeßt
belasse
belassen
belassend
belasst
belaße
belaßen
belaßend
belaßt
belebt
belege
belegen
belegend
belegst
belegt
belegte
belegten
belegtest
belegtet
beleidige
beleidigen
beleidigend
beleidigender
beleidigendst
beleidigendsten
beleidigst
beleidigt
beleidigtest
beleidigtet
beliebig
beliess
beliessen
beliesst
beließ
beließen
beließt
belog
belogen
belogest
beloget
belogst
belogt
belueg
beluege
beluegen
beluegend
beluegst
beluegt
belässt
beläßt
belüg
belüge
belügen
belügend
belügst
belügt
benachrichtige
benachrichtigen
benachrichtigend
benachrichtigst
benachrichtigt
benachrichtigte
benachrichtigten
benachrichtigtest
benachrichtigtet
bequem
beqüm
berechne
bereit
bereits
beruecksichtige
beruecksichtigen
beruecksichtigend
beruecksichtigst
beruecksichtigt
beruecksichtigte
beruecksichtigten
beruecksichtigtest
beruecksichtigtet
beruflich
berücksichtige
berücksichtigen
berücksichtigend
berücksichtigst
berücksichtigt
berücksichtigte
berücksichtigten
berücksichtigtest
berücksichtigtet
besagt
beschaeftige
beschaeftigen
beschaeftigend
beschaeftigst
beschaeftigt
beschaeftigte
beschaeftigten
beschaeftigtest
beschaeftigtet
beschaulich
bescheidgab
bescheidgaben
bescheidgabst
bescheidgabt
bescheidgebe
bescheidgeben
bescheidgebend
bescheidgebt
bescheidgegeben
bescheidgesagt
bescheidgibst
bescheidgibt
bescheidsage
bescheidsagen
bescheidsagend
bescheidsagst
bescheidsagt
bescheidsagte
bescheidsagten
bescheidsagtest
bescheidsagtet
bescheidzugeben
bescheidzusagen
beschraenke
beschraenken
beschraenkend
beschraenkst
beschraenkt
beschraenkte
beschraenkten
beschraenktest
beschraenktet
beschränke
beschränken
beschränkend
beschränkst
beschränkt
beschränkte
beschränkten
beschränktest
beschränktet
beschäftige
beschäftigen
beschäftigend
beschäftigst
beschäftigt
beschäftigte
beschäftigten
beschäftigtest
beschäftigtet
beseelt
besetzt
besitzen
besonder
besondere
besonders
besorgt
besprach
besprachen
besprachst
bespracht
bespreche
besprechen
besprechend
besprecht
besprichst
bespricht
besprochen
besser
best
bestaetige
bestaetigen
bestaetigend
bestaetigst
bestaetigt
bestaetigte
bestaetigten
bestaetigtest
bestaetigtet
bestanden
bestandest
bestandet
bestandst
bestandt
bestehe
bestehen
bestehend
bestehst
besteht
bestelle
bestellen
bestellst
bestellt
bestellte
bestellten
bestelltest
bestelltet
besten
bestimme
bestimmen
bestimmend
bestimmst
bestimmt
bestimmte
bestimmten
bestimmtes
bestimmtest
bestimmtet
bestätige
bestätigen
bestätigend
bestätigst
bestätigt
bestätigte
bestätigten
bestätigtest
bestätigtet
besuche
besuchen
besuchend
besuchst
besucht
besuchte
besuchten
besuchtest
besuchtet
betrachte
betrachten
betrachtend
betrachtest
betrachtet
betrachtete
betrachteten
betrachtetest
betrachtetet
betraf
betrafen
betrafst
betraft
betraue
betrauen
betrauend
betraust
betraut
betraute
betrauten
betrautest
betrautet
betreffe
betreffen
betreffend
betrefft
betriffst
betrifft
betroffen
betrog
betrogen
betrogst
betrogt
betrueblich
betruege
betruegen
betruegend
betruegst
betruegt
betrüblich
betrüge
betrügen
betrügend
betrügst
betrügt
beurteile
beurteilen
beurteilend
beurteilst
beurteilt
beurteilte
beurteilten
beurteiltest
beurteiltet
bevor
bevorgestanden
bevorstand
bevorstanden
bevorstandest
bevorstandet
bevorstehe
bevorstehen
bevorstehend
bevorstehst
bevorsteht
bevorzuge
bevorzugen
bevorzugend
bevorzugst
bevorzugt
bevorzugten
bevorzugtest
bevorzugtet
bevorzustehen
bewahre
bewahren
bewahrend
bewahrst
bewahrt
bewahrte
bewahrten
bewahrtest
bewahrtet
beweisen
beweisend
beweist
bewies
bewiesen
bewiest
bezeichne
bezeichnen
bezeichnend
bezeichnest
bezeichnet
bezeichnete
bezeichneten
bezeichnetest
bezeichnetet
bezichtige
bezichtigen
bezichtigend
bezichtigst
bezichtigt
bezichtigte
bezichtigten
bezichtigtest
bezichtigtet
bezweifeln
bezweifelnd
bezweifelst
bezweifelt
bezweifelte
bezweifelten
bezweifeltest
bezweifeltet
bezweifle
beßer
biete
bieten
bietend
bietest
bietet
bilde
bilden
bildend
bildest
bildet
bildete
bildeten
bildetest
bildetet
billig
bin
binde
binden
bindend
bindest
bindet
biologisch
bis
bisher
bislang
bisschen
bist
bitte
bittend
bittest
bittet
bißchen
blau
blauer
blaust
blausten
blaür
bleibend
blendend
blitzschnell
blockiere
blockieren
blockierend
blockierst
blockiert
blockierte
blockierten
blockiertest
blockiertet
bloed
bloeder
bloedest
bloedesten
blond
blonder
blondest
blondesten
bloss
bloß
blöd
blöder
blödest
blödesten
boes
botanisch
botest
botet
brachte
brachten
brachtest
brachtet
brasilianisch
brauche
brauchen
brauchend
brauchst
braucht
brauchte
brauchten
brauchtest
brauchtet
braun
brauner
braunst
braunsten
breit
breite
breiten
breiter
breitest
breitesten
briefen
briefes
bringe
bringen
bringend
bringst
bringt
brisant
buchstabiere
buchstabieren
buchstabierend
buchstabierst
buchstabiert
buchstabierte
buchstabierten
buchstabiertest
buchstabiertet
bummelnd
bunt
busfahren
busfahrend
bzw
bös
clever
cleverer
cleversten
cool
cooler
coolsten
da
dabei
dableibend
dachte
dachten
dachtest
dachtet
dadurch
dafuer
dafÜr
dafür
dagegen
daher
dahin
dahingehend
dahinter
damals
damit
danach
dankbar
danke
danken
dankend
dankst
dankt
dankte
dankten
danktest
danktet
dann
dar
daran
darauf
darauffolgend
daraufhin
daraus
darf
darfst
dargestellt
darin
darstelle
darstellen
darstellend
darstellst
darstellt
darstellte
darstellten
darstelltest
darstelltet
darueber
darum
darunter
darzustellen
darzustellend
darüber
das
dasjenige
dass
dasselbe
dauernd
davon
davor
dazu
dazustossend
dazustoßend
dazwischen
dazwischengekommen
dazwischenkam
dazwischenkamen
dazwischenkamst
dazwischenkamt
dazwischenkomme
dazwischenkommen
dazwischenkommend
dazwischenkommst
dazwischenkommt
dazwischenzukommen
daß
daßelbe
deckst
deckt
deckte
deckten
decktest
decktet
definitiv
dein
deine
deinem
deinen
deiner
deines
dem
dementsprechend
demjenigen
demnach
demnaechst
demnächst
demselben
demzufolge
den
denen
denjenigen
denkbar
denke
denken
denkend
denkst
denkt
denn
dennoch
denselben
der
derartig
deren
derer
derjenige
derjenigen
derselbe
derselben
derweil
des
desgleichen
deshalb
desjenigen
desselben
dessen
deswegen
detailliert
deutlich
deutsch
deutscher
deutschest
deutschesten
deßelben
deßen
dich
dicht
dick
dicker
dicksten
die
diejenige
diejenigen
diene
dienen
dienend
dienst
dienstags
dienstlich
dient
diente
dienten
dientest
dientet
dies
diesbezueglich
diesbezüglich
diese
dieselbe
dieselben
diesem
diesen
dieser
dieses
diesjaehrig
diesjährig
diesmal
dir
direkt
direkter
direktesten
disponierbar
divers
doch
doeofer
doeofsten
doktor
dominiert
donnerstags
doof
doppelt
dort
dorthin
dortig
dr
draengelnd
draengend
dran
drauf
drauffolgend
draus
drausen
draussen
draußen
drei
dreissigst
dreistuendig
dreistündig
dreitaegig
dreitägig
dreiundzwanzigst
dreizehnt
dreißigst
drin
dringend
dritt
drittens
drohe
drohen
drohend
drohst
droht
drohte
drohten
drohtest
drohtet
drop
drucke
drueber
druese
druesen
drum
drumherum
drängelnd
drängend
drüber
drüse
drüsen
du
duemmer
duemmsten
duerfen
duerfend
duerft
duersten
duerstet
duerstete
duesend
dumm
dummerweise
dunkel
durch
durchaus
durcheinander
durchgaengig
durchgehend
durchgängig
durchkommend
durchwachsen
durfte
durften
durftest
durftet
döofer
döofsten
dööfer
dööfst
dümmer
dümmst
dümmsten
dürfen
dürfend
dürft
dürsten
dürstet
dürstete
düsend
eben
ebenfalls
ebenso
ebensowenig
echt
effektiv
effizient
egal
egaler
egalsten
egoistisch
eh
ehemalig
ehemals
eher
ehest
ehrlich
eigen
eigenartig
eigentlich
eignend
eilen
eilend
eilig
eilst
eilt
eilte
eilten
eiltest
eiltet
ein
eine
eineinhalbtaegig
eineinhalbtägig
einem
einen
einer
einerseits
eines
einfach
einfacher
einfachst
einfachsten
einfaellst
einfaellt
einfalle
einfallen
einfallend
einfallt
einfiel
einfielen
einfielst
einfielt
einfällst
einfällt
eingebunden
eingefallen
eingehend
eingeladen
eingeplant
eingeschlafen
eingeschraenkt
eingeschränkt
einig
einige
einigen
einiger
einiges
einkehrend
einlade
einladen
einladend
einladet
einlaedst
einlaedt
einlaufend
einlud
einluden
einludest
einludet
einlädst
einlädt
einplane
einplanen
einplanend
einplanst
einplant
einplante
einplanten
einplantest
einplantet
eins
einsatzbereit
einschlaefst
einschlaeft
einschlaegig
einschlafe
einschlafen
einschlafend
einschlaft
einschleichend
einschlief
einschliefen
einschliefst
einschlieft
einschläfst
einschläft
einschlägig
einschraenken
einschränken
einst
einsteigend
einstweilen
eintaegig
eintreffend
eintägig
einunddreissigst
einunddreißigst
einundzwanzigst
einverstanden
einwandfrei
einwoechig
einwöchig
einzeln
einzelnen
einzelner
einzig
einzufallen
einzuladen
einzuladend
einzuplanen
einzuplanend
einzuschlafen
elegant
elft
empfahl
empfahlen
empfahlst
empfahlt
empfehle
empfehlen
empfehlend
empfehlenswert
empfehlt
empfiehlst
empfiehlt
empfohlen
ende
enden
endend
endes
endgueltig
endgültig
endlich
eng
engagiert
englisch
entfaellt
entfallen
entfernt
entfiel
entfällt
entgangen
entgehen
entgeht
entging
enthaelt
enthaeltest
enthaeltet
enthaeltst
enthalte
enthalten
enthaltend
enthaltet
enthebe
entheben
enthebend
enthebst
enthebt
enthielt
enthielten
enthieltest
enthieltet
enthob
enthoben
enthobst
enthobt
enthält
enthältest
enthältet
enthältst
entlaesst
entlaeßt
entlangfahrend
entlasse
entlassen
entlassend
entlasst
entlaße
entlaßen
entlaßend
entlaßt
entliess
entliessen
entliesst
entließ
entließen
entließt
entlässt
entläßt
entscheide
entscheiden
entscheidend
entscheidender
entscheidendst
entscheidendsten
entscheidest
entscheidet
entschied
entschieden
entschiedest
entschiedet
entschlossen
entschloßen
entschuldigend
entsetzlich
entsetzt
entspannt
entsprechend
entweder
entzueckt
entzückt
er
erfahrungsgemaess
erfahrungsgemäss
erfahrungsgemäß
erfolge
erfolgen
erfolges
erfolgreich
erfordere
erforderlich
erfordern
erfordernd
erforderst
erfordert
erforderte
erforderten
erfordertest
erfordertet
erfreue
erfreuen
erfreuend
erfreust
erfreut
erfreute
erfreuten
erfreutest
erfreutet
ergreife
ergreifen
ergreifend
ergreifst
ergreift
ergriff
ergriffen
ergriffst
ergrifft
erheblich
erhoehe
erhoehen
erhoehend
erhoehst
erhoeht
erhoehte
erhoehten
erhoehtest
erhoehtet
erhole
erholen
erholend
erholst
erholt
erholte
erholten
erholtest
erholtet
erhöhe
erhöhen
erhöhend
erhöhst
erhöht
erhöhte
erhöhten
erhöhtest
erhöhtet
erinnere
erinnern
erinnernd
erinnerst
erinnert
erinnerte
erinnerten
erinnertest
erinnertet
erkannt
erkannte
erkannten
erkanntest
erkanntet
erkenne
erkennen
erkennend
erkennst
erkennt
erlaube
erlauben
erlaubend
erlaubst
erlaubt
erlaubte
erlaubten
erlaubtest
erlaubtet
erleichtert
ermitteln
ermittelnd
ermittelst
ermittelt
ermittelte
ermittelten
ermitteltest
ermitteltet
ermittle
ermorde
ermorden
ermordend
ermordest
ermordet
ermordete
ermordeten
ermordetest
ermordetet
erneut
ernst
ernster
ernstest
ernstesten
erreichbar
erscheinend
ersichtlich
erspart
erst
erstaunlich
erstaunlicherweise
erstens
erster
erstere
erstmal
erstmals
erwaehnt
erwarb
erwarben
erwarbst
erwarbt
erwarte
erwarten
erwartend
erwartest
erwartet
erwartete
erwarteten
erwartetest
erwartetet
erweitert
erwerbe
erwerben
erwerbend
erwerbt
erwirbst
erwirbt
erworben
erwuenscht
erwähnt
erwünscht
erzaehle
erzaehlen
erzaehlend
erzaehlst
erzaehlt
erzaehlte
erzaehlten
erzaehltest
erzaehltet
erzähle
erzählen
erzählend
erzählst
erzählt
erzählte
erzählten
erzähltest
erzähltet
es
esse
essen
essend
essengehend
esst
etc
etliche
etlicher
etliches
etwa
etwas
euch
euphorisch
europaeisch
europaeischer
europaeischst
europaeischsten
europäisch
europäischer
europäischst
europäischsten
eventuell
eventüll
ewig
exakt
exklusiv
explizit
extra
extrem
exzellent
eße
eßen
eßend
eßengehend
eßt
fachlich
faehrst
faehrt
faellig
faellst
faellt
faengst
faengt
faerbe
faerben
faerbst
faerbt
faerbte
faerbten
faerbtest
faerbtet
fahre
fahren
fahrend
fahrradfaehrst
fahrradfaehrt
fahrradfahrend
fahrradfährst
fahrradfährt
fahrradgefahren
falls
fallt
falsch
falscher
falschesten
familiaer
familiär
fand
fanden
fandest
fandet
fange
fangen
fangend
fangt
fast
faul
fauler
faulst
faulsten
fehle
fehlend
fehlst
fehlt
fehlte
fehlten
fehltest
fehltet
feiere
feierend
feierlich
feiernd
feierst
feiert
feiertags
feierte
feierten
feiertest
feiertet
fein
feiner
feinst
feinsten
fern
ferner
fest
fester
festest
festesten
festgehalten
festgelegt
festhaelt
festhaeltst
festhalte
festhalten
festhaltend
festhielt
festhielten
festhieltst
festhieltt
festhält
festhältst
festige
festigen
festigend
festigst
festigt
festigte
festigten
festigtest
festigtet
festlege
festlegen
festlegend
festlegst
festlegt
festlegte
festlegten
festlegtest
festlegtet
festzuhalten
festzuhaltend
festzulegen
festzulegend
fiel
fielen
fielst
fielt
finanziell
finde
finden
findend
findest
findet
fing
fingen
fingst
fingt
finnisch
finnischer
finnischsten
fix
flachfallend
fleissig
fleissiger
fleissigst
fleissigsten
fleißig
fleißiger
fleißigst
fleißigsten
flexibel
fliegend
fliehe
fliehen
fliehend
fliehst
flieht
flohen
flohst
floht
flott
foermlich
folgen
folgend
folgendermassen
folgendermaßen
folglich
folgst
folgt
folgte
folgten
folgtest
folgtet
for
fordere
fordern
fordernd
forderst
fordert
forderte
forderten
fordertest
fordertet
fort
fortgeschritten
fortgeschrittener
fortgeschrittenst
fortgeschrittensten
fragend
fraglich
fragst
fragt
fragte
fragten
fragtest
fragtet
frau
frei
freie
freier
freiest
freiesten
freihabend
freitags
freiwillig
fremd
freue
freuen
freuend
freundlich
freundlicher
freundlichst
freundlichsten
freunds
freust
freut
freute
freuten
freutest
freutet
friere
frieren
frierend
frierst
friert
frisch
froh
frohlocke
frohlocken
frohlockend
frohlockst
frohlockt
frohlockte
frohlockten
frohlocktest
frohlocktet
fror
froren
frorst
frort
frueh
frueher
fruehestens
fruehestmoeglich
fruehmorgens
fruehsten
fruehstueckend
fruehzeitig
früh
früher
frühestens
frühestmöglich
frühmorgens
frühsten
frühstückend
frühzeitig
fuehre
fuehren
fuehrend
fuehrst
fuehrt
fuehrte
fuehrten
fuehrtest
fuehrtet
fuendig
fuenf
fuenft
fuenftaegig
fuenfundzwanzigst
fuenfzehnt
fuer
fuerchterlich
fuereinander
fuettere
fuettern
fuetternd
fuetterst
fuettert
fuetterte
fuetterten
fuettertest
fuettertet
fuhr
fuhren
fuhrst
fuhrt
funktionierend
fÜr
fährst
fährt
fällig
fällst
fällt
fängst
fängt
färbe
färben
färbst
färbt
färbte
färbten
färbtest
färbtet
förmlich
führe
führen
führend
führst
führt
führte
führten
führtest
führtet
fündig
fünf
fünft
fünftägig
fünfundzwanzigst
fünfzehnt
für
fürchterlich
füreinander
füttere
füttern
fütternd
fütterst
füttert
fütterte
fütterten
füttertest
füttertet
gaben
gabst
gabt
gaenzlich
galt
galten
galtest
galtet
ganz
ganztaegig
ganztags
ganztägig
gar
geachtet
geaergert
gearbeitet
gebaut
gebe
geben
gebend
gebeten
gebildet
geboten
gebracht
gebt
gebuertig
gebunden
gebürtig
gedacht
gedachte
gedachten
gedachtest
gedachtet
gedankt
gedenke
gedenken
gedenkend
gedenkst
gedenkt
gediegen
gedient
gedraengt
gedroht
gedrängt
geduerstet
gedurft
gedürstet
geeignet
geeilt
gefaehrdend
gefaehrdest
gefaehrdet
gefaehrdete
gefaehrdeten
gefaehrdetest
gefaehrdetet
gefaellst
gefaellt
gefalle
gefallen
gefallend
gefallt
gefangen
gefehlt
gefeiert
gefestigt
gefiel
gefielen
gefielst
gefielt
geflohen
gefolgt
gefordert
gefragt
gefreut
gefroren
gefuehrt
gefuellt
gefuettert
gefunden
gefährdend
gefährdest
gefährdet
gefährdete
gefährdeten
gefährdetest
gefährdetet
gefällst
gefällt
geführt
gefüllt
gefüttert
gegangen
gegeben
gegebenenfalls
gegehoert
gegehört
gegen
gegenseitig
gegenueber
gegenüber
gegessen
gegeßen
geglaubt
gegolten
gegraut
gegruesst
gegrueßt
gegrüsst
gegrüßt
gehabt
gehalten
gehasst
gehaßt
gehe
gehen
gehend
gehindert
gehoben
gehoere
gehoeren
gehoerend
gehoerst
gehoert
gehoerte
gehoerten
gehoertest
gehoertet
gehofft
geholfen
gehst
geht
gehöre
gehören
gehörend
gehörst
gehört
gehörte
gehörten
gehörtest
gehörtet
gekannt
gekauft
geklaut
geklebt
gekocht
gekommen
gekonnt
gekriegt
gekuesst
gekueßt
geküsst
geküßt
gelabert
gelacht
gelaeufig
gelang
gelangen
gelangst
gelangt
gelassen
gelaufen
gelaßen
gelb
gelber
gelbsten
gelebt
gelegen
gelegentlich
gelegn
geleistet
gelernt
gelesen
geliebt
geliefert
gelinge
gelingen
gelingend
gelingst
gelingt
geloest
gelogen
gelte
gelten
geltend
geltet
gelungen
geläufig
gelöst
gemacht
gemaechlich
gemalt
gemeinsam
gemeinsames
gemeint
gemocht
gemuetlich
gemusst
gemußt
gemächlich
gemütlich
genannt
genau
genaugenommen
genauso
genehm
generell
generiere
generieren
generierend
generierst
generiert
generierte
generierten
generiertest
generiertet
geniesse
geniessen
geniessend
geniesst
geniest
genieße
genießen
genießend
genießt
genommen
genoss
genoß
genuegend
genug
genügend
geoeffnet
gepasst
gepaßt
gepflegt
geplant
geplatzt
geprallt
gepresst
gepreßt
geprueft
geprüft
gerad
gerade
gerattert
geraucht
gerechnet
geredet
geregelt
geregnet
gereicht
gereist
gering
geringer
geringst
geringsten
geritten
gerittn
gern
gerne
gesagt
gesamt
geschaeftlich
geschaetzt
geschaffen
geschehend
gescheit
geschenkt
geschickt
geschimpft
geschlafen
geschlagen
geschlossen
geschloßen
geschmerzt
geschrieben
geschwindelt
geschworen
geschäftlich
geschätzt
gesehen
gesellig
gesellschaftlich
gesollt
gespannt
gespeichert
gespielt
gesprengt
gestand
gestanden
gestandest
gestandet
gestandst
gestandt
gestaunt
gestehe
gestehen
gestehend
gestehst
gesteht
gesteigen
gestellt
gestern
gestimmt
gestorben
gestrafft
gestrebt
gesucht
gesuendigt
gesungen
gesündigt
getanzt
getestet
getoetet
getraeumt
getrennt
getreten
getroffen
getrost
geträumt
getötet
gewaehlt
gewagt
gewandt
gewann
gewannen
gewannst
gewannt
gewartet
geweigert
gewesen
gewinnen
gewinnend
gewinnst
gewinnt
gewiss
gewiß
gewoehnlich
gewohnt
gewollt
gewonnen
geworden
geworfen
gewuenscht
gewusst
gewußt
gewählt
gewöhnlich
gewünscht
gezeigt
gezwungen
geärgert
geöffnet
gibst
gibt
giessend
gießend
gilt
giltst
ging
gingen
gingst
gingt
glaenzend
glase
glatt
glattweg
glaube
glauben
glaubend
glaubst
glaubt
glaubte
glaubten
glaubtest
glaubtet
gleich
gleichfalls
gleichgueltig
gleichgültig
gleichmaessig
gleichmässig
gleichmäßig
gleichnamig
gleichwertig
gleichzeitig
glucklichsten
gluecklich
gluecklicher
gluecklicherweise
gluecklichst
glänzend
glücklich
glücklicher
glücklicherweise
glücklichst
golden
grad
grade
grammatiaschsten
grammatisch
grammatischer
graue
graust
graut
graute
grauten
grautest
grautet
gravierend
griechisch
groesser
groesst
groessten
groeßer
groeßt
gross
grossartig
grosse
grossen
grosser
grosszuegig
grosszügig
groß
großartig
große
großen
großer
großzügig
gruen
gruendlich
gruener
gruenst
gruensten
gruessend
gruesst
gruesste
gruessten
gruesstest
gruesstet
grueßend
grueßt
grueßte
grueßten
grueßtest
grueßtet
grundlegend
grundsaetzlich
grundsätzlich
grösser
grösst
grössten
größer
größt
größten
grüfte
grüften
grün
gründlich
grüner
grünst
grünsten
grüssend
grüsst
grüsste
grüssten
grüsstest
grüsstet
grüßend
grüßt
grüßte
grüßten
grüßtest
grüßtet
guckend
gueltig
guenstig
guenstigerweise
gut
gänzlich
gültig
günstig
günstigerweise
haarscharf
habe
haben
habend
habt
haelt
haeltst
haenge
haengen
haengst
haengt
haesslich
haesslicher
haesslichst
haesslichsten
haeufig
haeßlich
haeßlicher
haeßlichst
halb
half
halfen
halfst
halft
halt
halte
halten
haltend
happig
hart
hasse
hassen
hassend
hasst
hasste
hassten
hasstest
hasstet
hast
hat
hatte
hatten
hattest
hattet
hauptsache
hauptsaechlich
hauptsächlich
hause
hauses
haße
haßen
haßend
haßt
haßte
haßten
haßtest
haßtet
heftig
heilig
heiss
heisst
heiß
heißt
hektisch
helfe
helfen
helfend
helft
her
heraus
herausragend
herein
hereingekommen
hereinkam
hereinkamen
hereinkamst
hereinkamt
hereinkomme
hereinkommen
hereinkommend
hereinkommst
hereinkommt
hereinzukommen
herr
herreisend
herrschend
herum
herumrennend
hervorragend
herzlich
hetzend
heupferdmaessig
heupferdmaessiger
heupferdmaessigst
heupferdmaessigsten
heupferdmaeßig
heupferdmaeßiger
heupferdmaeßigst
heupferdmässig
heupferdmässiger
heupferdmässigst
heupferdmässigsten
heupferdmäßig
heupferdmäßiger
heupferdmäßigst
heupferdmäßigsten
heute
heutig
heutige
heutigen
heutzutage
hielt
hielten
hieltst
hier
hierbei
hierher
hierhin
hierzu
hilfreich
hilfst
hilft
hin
hinaus
hindere
hindern
hindernd
hinderst
hindert
hinderte
hinderten
hindertest
hindertet
hindurch
hineingehend
hineinhineinkommend
hineinpassend
hineinpaßend
hinfahrend
hinfliegend
hing
hingehend
hingelangend
hingen
hingst
hingt
hinkommend
hinreisend
hinterher
hinterlistig
hinterlistiger
hinterlistigst
hinterlistigsten
hinweg
historisch
hoch
hochfahrend
hoechst
hoechsten
hoechstens
hoeflich
hoeher
hoere
hoeren
hoerend
hoerst
hoert
hoerte
hoerten
hoertest
hoertet
hoffe
hoffen
hoffend
hoffentlich
hoffnungslos
hoffst
hofft
hoffte
hofften
hofftest
hofftet
hotelmaessig
hotelmässig
hotelmäßig
huebsch
hundertprozentig
hungrig
hungriger
hungrigst
hungrigsten
hält
hältst
hänge
hängen
hängst
hängt
hässlich
hässlicher
hässlichst
hässlichsten
häufig
häßlich
häßlicher
häßlichst
häßlichsten
höchst
höchsten
höchstens
höflich
höher
höre
hören
hörend
hörst
hört
hörte
hörten
hörtest
hörtet
hübsch
ich
ideal
identisch
ihm
ihn
ihnen
ihr
ihre
ihrem
ihren
ihrer
ihres
im
immer
immerhin
immernoch
imponiere
imponieren
imponierend
imponierst
imponiert
imponierte
imponierten
imponiertest
imponiertet
in
indem
indessen
indeßen
indifferent
individuell
individüll
indonesisch
industriell
industrieller
industriellst
industriellsten
inhaerent
inhärent
initial
ins
insbesondere
insgesamt
insofern
integriere
integrieren
integrierend
integrierst
integriert
integrierte
integrierten
integriertest
integriertet
intelligent
intelligenter
intelligentest
intelligentesten
intensiv
intensiver
intensivest
interessant
interessanter
interessantest
interessantesten
interessiere
interessieren
interessierend
interessierst
interessiert
interessiertest
interessiertet
intereßant
intereßanter
intereßantest
intereßantesten
intereßiere
intereßieren
intereßierend
intereßierst
intereßiert
intereßiertest
intereßiertet
international
internationaler
internationalsten
inzwischen
irgendein
irgendeine
irgendeinem
irgendeinen
irgendeiner
irgendeines
irgendjemand
irgendjemandem
irgendjemanden
irgendjemandes
irgendwann
irgendwie
irgendwo
irgendwohin
isst
ist
italienisch
ißt
ja
je
jede
jedem
jeden
jedenfalls
jeder
jedermann
jedermannes
jederzeit
jedes
jedesmal
jedoch
jemand
jemande
jemandem
jemanden
jemandes
jemd
jene
jenem
jenen
jener
jenes
jettend
jetzt
jeweils
juenger
juengst
juengsten
juergen
juergens
jung
just
jünger
jüngst
jüngsten
kalt
kamen
kamst
kamt
kann
kannst
kannte
kannten
kanntest
kanntet
kaputt
katastrophal
katholisch
kaufe
kaufen
kaufend
kaufst
kauft
kaufte
kauften
kauftest
kauftet
kaum
kein
keine
keins
kenne
kennen
kennend
kennst
kennt
kilometerweit
kirchlich
klaere
klaeren
klaerst
klaert
klaerte
klaerten
klaertest
klaertet
klagst
klagt
klagte
klagten
klagtest
klagtet
klar
klarer
klarsten
klasse
klauend
klaut
klaute
klauten
klautest
klautet
klaße
klebe
kleben
klebend
klebst
klebt
klebte
klebten
klebtest
klebtet
klein
kleiner
kleinst
kleinsten
klueger
kluegst
kluegsten
klug
kläre
klären
klärst
klärt
klärte
klärten
klärtest
klärtet
klüger
klügst
klügsten
knapp
knapper
knappst
knappsten
koche
kochen
kochend
kochst
kocht
kochte
kochten
kochtest
kochtet
koennen
koennend
koennt
koennte
komerzieller
komerziellst
komerziellsten
komfortabel
komisch
komme
kommen
kommend
kommerziell
kommst
kommt
kompakt
kompententesten
kompetent
kompetenter
komplett
kompliziert
konfrontiert
konkret
konnte
konnten
konntest
konntet
konstruktiv
konzentriere
konzentrieren
konzentrierend
konzentrierst
konzentriert
konzentriertest
konzentriertet
kooperativ
korrekt
kostspielig
kraeftig
krank
kranker
krankest
krankesten
kriegen
kriegend
kriegst
kriegt
kriegte
kriegten
kriegtest
kriegtet
kritisch
kräftig
kuckend
kuehl
kuehler
kuehlsten
kuenstlich
kuerzlich
kuessend
kuesst
kuesste
kuessten
kuesstest
kuesstet
kueßend
kueßt
kueßte
kueßten
kueßtest
kueßtet
kulinarisch
kulturell
kultureller
kulturellst
kulturellsten
kundig
kurz
kurzfristig
kurzzeitig
können
könnend
könnt
könnte
kühl
kühler
kühlsten
künstlich
kürzlich
küssend
küsst
küsste
küssten
küsstest
küsstet
küßend
küßt
küßte
küßten
küßtest
küßtet
labere
labernd
laberst
labert
laberte
laberten
labertest
labertet
lache
lachend
lachst
lacht
lachte
lachten
lachtest
lachtet
lade
laden
ladet
laecherlich
laedst
laedt
laenger
laengere
laengerfristig
laengst
laengsten
laesst
laestig
laestiger
laestigst
laestigsten
laeufst
laeuft
laeßt
lagen
lagest
laget
lagst
lagt
landend
lang
lange
langfristig
langsam
langsamer
langsamst
langsamsten
langweilig
langweiliger
langweiligst
langweiligsten
lasen
lasest
laset
lasse
lassen
lassend
lasst
last
lateinamerikanisch
lau
laufe
laufen
laufend
lauft
laut
lautstark
laße
laßen
laßend
laßt
lebe
lebend
lebst
lebt
lebte
lebten
lebtest
lebtet
lecker
leckerer
leckerst
leckersten
ledig
lediglich
leer
lege
legen
legst
legt
legte
legten
legtest
legtet
leicht
leichter
leichtest
leichtesten
leider
leidgetan
leidtat
leidtaten
leidtatest
leidtatet
leidtue
leidtuen
leidtuend
leidtun
leidtust
leidtut
leidzutuen
leis
leistend
leistest
leistet
leistete
leisteten
leistetest
leistetet
leitend
lerne
lernen
lernend
lernst
lernt
lernte
lernten
lerntest
lerntet
lese
lesend
lest
letzt
letztendlich
letztenendes
letztens
lieb
lieben
liebend
lieber
liebst
liebsten
liebt
liebte
liebten
liebtest
liebtet
lief
liefen
liefere
liefern
liefernd
lieferst
liefert
lieferte
lieferten
liefertest
liefertet
liefst
lieft
liegst
liegt
lies
liess
liessen
liesst
liest
ließ
ließen
ließt
literarisch
live
locker
loese
loesen
loesend
loest
loeste
loesten
loestest
loestet
log
logen
logest
loget
logst
logt
lokal
los
losfahrend
losfliegend
losgehend
loskommend
loslegend
losmuessend
losmüssend
losmüßend
luden
ludest
ludet
luegend
luegst
luegt
lustig
lutz
lutzs
lächerlich
lädst
lädt
länger
längere
längerfristig
längst
längsten
lässt
lästig
lästiger
lästigst
lästigsten
läufst
läuft
läßt
löse
lösen
lösend
löst
löste
lösten
löstest
löstet
lügend
lügst
lügt
machbar
mache
machen
machend
machst
macht
machte
machten
machtest
machtet
maennlich
maennlicher
maennliches
magst
mal
male
malen
malend
malst
malt
malte
malten
maltest
maltet
man
manche
manchem
manchen
mancher
manches
manchmal
maximal
meetend
mehr
mehrere
mehrmals
mein
meine
meinem
meinen
meinend
meiner
meinerseits
meines
meinetwegen
meins
meinst
meint
meinte
meinten
meintest
meintet
meistens
menschlich
metaphysisch
mexikanisch
mgl
mich
mies
min
minder
mir
miss
missis
mister
mit
mitarbeitend
mitfahrend
mitgewirkt
mithin
mitkommend
mitmachend
mittags
mittelfristig
mittels
mittendrin
mittler
mittlerweile
mittwochs
mitwirke
mitwirken
mitwirkend
mitwirkst
mitwirkt
mitwirkte
mitwirkten
mitwirktest
mitwirktet
mitzuwirken
miß
mißis
mochte
mochten
mochtest
mochtet
moderat
modern
modifizierend
modifizierende
moechend
moegen
moegend
moeglich
moeglicherweise
moeglichst
moegt
momentan
montags
morgen
morgens
morgig
morgige
morgigen
mued
muede
mueder
muedest
muedesten
muessen
muessend
muesst
mueßen
mueßend
mueßt
munter
muss
musst
musste
mussten
musstest
musstet
mutmasslich
mutmassliche
mutmasslichen
mutmasslicher
mutmaßlich
mutmaßliche
mutmaßlichen
mutmaßlicher
muß
mußt
mußte
mußten
mußtest
mußtet
männlich
männlicher
männliches
möchend
mögen
mögend
möglich
möglicherweise
möglichst
mögt
müd
müde
müder
müdest
müdesten
müssen
müssend
müsst
müßen
müßend
müßt
nach
nachdachte
nachdachten
nachdachtest
nachdachtet
nachdem
nachdenke
nachdenken
nachdenkend
nachdenkst
nachdenkt
nacheinander
nachfolger
nachgedacht
nachguckend
nachher
nachmittags
nachschauend
nachschaünd
nachsehend
nachts
nachzudenken
nackt
nackter
nacktest
nacktesten
naechst
naechstkommend
naechstmoeglich
naemlich
nah
nahe
nahm
nahmen
nahmst
nahmt
names
nannte
nannten
nanntest
nanntet
natuerlich
naturbelassen
naturbelaßen
naturgemaess
naturgemäss
naturgemäß
natürlich
neben
nebenbei
nebenher
negativ
nehme
nehmen
nehmend
nehmt
nenne
nennen
nennend
nennst
nennt
nett
netter
nettesten
neu
neuer
neugierig
neulich
neun
neunt
neunundzwanzigst
neunzehnt
neusten
neutral
neür
nicht
nichts
nie
niederlassend
niederlaßend
niemals
niemand
niemande
niemandem
niemanden
niemandes
niese
niesend
niest
nieste
niestest
niestet
nimmst
nimmt
nobel
noch
nochmal
noetig
none
noneen
normal
normalerweise
notfalls
notiere
notieren
notierend
notierst
notiert
notierte
notierten
notiertest
notiertet
notwendig
notwendiger
notwendigst
notwendigsten
nuetzlich
numerisch
numerische
numerischer
nun
nur
nächst
nächstkommend
nächstmöglich
nämlich
nötig
nützlich
ob
obwohl
oder
oeffentlich
oeffne
oeffnen
oeffnend
oeffnest
oeffnet
oeffnete
oeffneten
oeffnetest
oeffnetet
oefter
oefters
oekologisch
of
offen
offenbar
offensichtlich
oft
often
oftmals
oh
ohne
ohnehin
ok
okay
on
optimal
ordentlich
ordne
ordnen
ordnest
ordnet
ordnete
ordneten
ordnetest
ordnetet
organisatorisch
orientierend
original
passen
passend
passiere
passieren
passierend
passierst
passiert
passierte
passierten
passiertest
passiertet
passiv
passt
passte
passten
passtest
passtet
paßen
paßend
paßiere
paßieren
paßierend
paßierst
paßiert
paßierte
paßierten
paßiertest
paßiertet
paßiv
paßt
paßte
paßten
paßtest
paßtet
pendelnd
per
perfekt
permanent
persoenlich
persönlich
phantastisch
planen
planend
planst
plant
plante
planten
plantest
plantet
platzen
platzend
platzt
platzte
platzten
platztest
platztet
pleite
politisch
politischer
politischst
politischsten
positionales
positiv
potentiell
potentielle
potentieller
potentielles
praechtig
praktikabel
praktisch
praktischer
praktischsten
predigend
preislich
preiswert
prima
prinzipiell
privat
problematisch
problemlos
produktiv
professor
profeßor
programmiere
programmieren
programmierend
programmierst
programmiert
programmierte
programmierten
programmiertest
programmiertet
pruefe
pruefen
pruefend
pruefst
prueft
pruefte
prueften
prueftest
prueftet
prächtig
prüfe
prüfen
prüfend
prüfst
prüft
prüfte
prüften
prüftest
prüftet
puenktlich
pünktlich
qualitativ
quasi
quer
qür
radfaehrst
radfaehrt
radfahre
radfahren
radfahrend
radfuhr
radfuhren
radfuhrst
radfuhrt
radfährst
radfährt
radgefahren
radzufahren
randvoll
ratlos
rattere
ratternd
ratterst
rattert
ratterte
ratterten
rattertest
rattertet
rauche
rauchend
rauchst
raucht
rauchte
rauchten
rauchtest
rauchtet
rauf
rausfahrend
rausfallend
rauskommend
rechne
rechnend
rechnest
rechnet
rechnete
rechneten
rechnetest
rechnetet
recht
rechthabend
rechtzeitig
redend
redest
redet
redete
redeten
redetest
redetet
reduzierend
regele
regelmaessig
regelmässig
regelmäßig
regelnd
regelst
regelt
regelte
regelten
regeltest
regeltet
regle
regne
regnest
regnet
regnete
regneten
regnetest
regnetet
reiche
reichend
reichlich
reichst
reicht
reichte
reichten
reichtest
reichtet
rein
reiner
reinfahrend
reinkommend
reinpassend
reinpaßend
reinschiebe
reinschiebend
reinschiebst
reinschiebt
reinschob
reinschoben
reinschobst
reinschobt
reinst
reinsten
reinzuschieben
reinzuschiebend
reisend
reist
reiste
reisten
reistest
reistet
reite
reitend
reitest
reitet
reizvoll
rel
relativ
relaxed
relevant
repariere
reparierend
reparierst
repariert
reparierte
repariertest
repariertet
repeat
report
representation
request
restlich
rezensiere
rezensieren
rezensierend
rezensierst
rezensiert
rezensierten
rezensiertest
rezensiertet
richte
richten
richtest
richtet
richtete
richteten
richtetest
richtetet
richtig
richtiger
rief
riefen
riefst
rieft
riskant
ritt
ritten
rittest
rittet
rittst
roeter
roetest
roetesten
roh
roher
rohst
rohsten
romantisch
rosig
rot
rueberkommend
rueckgaengig
rueckwaerts
rufe
rufst
ruft
ruhig
rum
rumschauend
rumschaünd
rund
rundherum
rundweg
runter
runterschauend
runterschaünd
russisch
russischer
russischst
russischsten
rußisch
rußischer
rußischst
rußischsten
röter
rötest
rötesten
rüberkommend
rückgängig
rückwärts
saemtliche
saemtlicher
saemtliches
sage
sagend
sagst
sagt
sagte
sagten
sagtest
sagtet
sahen
sahst
saht
samstags
sang
sangen
sangst
sangt
sauer
sausend
schade
schadend
schaetzungsweise
schaffe
schaffen
schaffend
schaffst
schafft
schau
schaue
schauend
schauer
schaust
schausten
schaut
schaute
schauten
schautest
schautet
schaür
scheinbar
scheinen
scheinend
scheinst
scheint
schenke
schenken
schenkend
schenkst
schenkt
schenkte
schenkten
schenktest
schenktet
schiebe
schiebst
schiebt
schiefgehend
schien
schienst
schient
schimpfe
schimpfend
schimpfst
schimpft
schimpfte
schimpften
schimpftest
schimpftet
schlaefst
schlaeft
schlaegst
schlaegt
schlafe
schlafend
schlaft
schlage
schlagend
schlagt
schlank
schlanker
schlankst
schlanksten
schlau
schlauer
schlaust
schlausten
schlaür
schlecht
schlechter
schlechtest
schlechtesten
schlicht
schlief
schliefen
schliefst
schlieft
schliesse
schliessend
schliesslich
schliesst
schließe
schließend
schließlich
schließt
schlimm
schlimmstenfalls
schlissen
schlißen
schlossen
schlosst
schloßen
schloßt
schlug
schlugen
schlugst
schlugt
schläfst
schläft
schlägst
schlägt
schmeisse
schmeisst
schmeiße
schmeißt
schmerzend
schmerzst
schmerzt
schmerzte
schmerzten
schmerztest
schmerztet
schmiss
schmissen
schmissest
schmisset
schmiß
schmißen
schmißest
schmißet
schnell
schneller
schnellst
schnellsten
schnellstens
schob
schoben
schobst
schobt
schockiere
schockieren
schockierend
schockierst
schockiert
schockierte
schockierten
schockiertest
schockiertet
schoen
schoener
schoenst
schoensten
schon
schreibe
schreibend
schreibst
schreibt
schrieb
schrieben
schriebst
schriebt
schriftlich
schuf
schufen
schufst
schwach
schwarz
schwer
schwerer
schwerpunktmaessig
schwerpunktmässig
schwerpunktmäßig
schwerst
schwersten
schwierig
schwieriger
schwimmend
schwindele
schwindeln
schwindelnd
schwindelst
schwindelt
schwindelte
schwindelten
schwindeltest
schwindeltet
schwindle
schwirigst
schwirigsten
schwoere
schwoeren
schwoerend
schwoerst
schwoert
schwor
schworen
schworst
schwort
schwöre
schwören
schwörend
schwörst
schwört
schätzungsweise
schön
schöner
schönst
schönsten
sechs
sechst
sechsundzwanzigst
sechzehnt
segelnd
sehe
sehend
sehenswert
sehr
seht
sein
seine
seinem
seinen
seiner
seinerzeit
seines
seit
seitdem
selb
selber
selbst
selbstverstaendlich
selbstverständlich
selten
seltene
seltenes
setze
setzt
setzte
setzten
setztest
setztet
sich
sicher
sicherer
sicherheitshalber
sicherlich
sicherst
sichersten
sie
sieben
siebent
siebenundzwanzigst
siebt
siebzehnt
siehst
sieht
sind
singe
singend
singst
singt
sinnlos
sinnloser
sinnlosesten
sinnvoll
sinnvoller
sinnvollsten
skeptisch
so
sobald
sodann
soeben
sofern
sofort
sogar
sogenannt
sogleich
solange
solch
solche
soll
sollen
sollend
sollst
sollt
sollte
sollten
solltest
solltet
somit
sonderbar
sonderbarer
sonderbarst
sonderbarsten
sonderlich
sondern
sonnabends
sonntags
sonst
sonstig
soviel
soweit
sowie
sowieso
sowohl
sozusagen
spaet
spaeter
spaetesten
spaetestens
spannend
spannender
spannendst
spannendsten
spazierend
spazierengehend
speichere
speichern
speichernd
speicherst
speichert
speicherte
speicherten
speichertest
speichertet
speisend
speziell
spezieller
speziellsten
spezifisch
spezifischer
spezifischst
spezifischsten
spielend
spielnd
spielst
spielt
spielte
spielten
spieltest
spieltet
spontan
sportlich
sprach
sprachen
sprachlich
sprachst
spracht
spreche
sprechen
sprechend
sprecht
sprenge
sprengen
sprengend
sprengst
sprengt
sprengte
sprengten
sprengtest
sprengtet
sprichst
spricht
springend
sprochen
spät
später
spätesten
spätestens
stadtnah
staedtisch
staendig
staerkend
staerker
staerkst
staerksten
standen
standesgemaess
standesgemäss
standesgemäß
standest
standet
starb
starben
starbst
starbt
stark
startend
statt
staune
staunend
staunst
staunt
staunte
staunten
stauntest
stauntet
stecke
stecken
steckst
steckt
steckte
steckten
stecktest
stecktet
stehe
stehend
stehst
steht
steige
steigen
steigend
steigst
steigt
stellend
stellst
stellt
stellte
stellten
stelltest
stelltet
sterbe
sterbend
sterbt
steril
stieg
stiegst
stiegt
still
stimmend
stimmt
stimmte
stirbst
stirbt
stoerend
stolpernd
stolz
stolzer
stolzest
stolzesten
straff
strebe
streben
strebend
strebst
strebt
strebte
strebten
strebtest
strebtet
streng
strenggenommen
stressfrei
stressig
streßfrei
streßig
strikt
strikte
strikter
striktes
stromaufwaerts
stromaufwärts
strukturiert
studiere
studierend
studierst
studiert
studierte
studierten
studiertest
studiertet
stuendlich
stuetzt
stuetzte
stuetzten
stuetztest
stuetztet
stundenlang
stundenweise
städtisch
ständig
stärkend
stärker
stärkst
stärksten
störend
stündlich
stützt
stützte
stützten
stütztest
stütztet
such
suchend
suchst
sucht
suchte
suchten
suchtest
suchtet
suechtig
suedamerikanisch
suedlich
suendige
suendigend
suendigst
suendigt
suendigte
suendigten
suendigtest
suendigtet
super
sympathisch
systematisch
systematischer
systematischst
systematischsten
sämtliche
sämtlicher
sämtliches
sätzen
süchtig
südamerikanisch
südlich
sündige
sündigen
sündigend
sündigst
sündigt
sündigte
sündigten
sündigtest
sündigtet
taeglich
taetig
tagend
tagsueber
tagsüber
tanze
tanzend
tanzt
tanzte
tanzten
tanztest
tanztet
tatest
tatet
tatsaechlich
tatsächlich
technisch
technologisch
technologischer
technologischst
technologischsten
teilweise
telefonierend
telefonisch
tendenziell
terminlich
terminmaessig
terminmässig
terminmäßig
teste
testend
testest
testet
testete
testeten
testetest
testetet
teuer
teuerer
teuerst
teuersten
teür
teürer
teürsten
theoretisch
theoretischer
theoretischst
theoretischsten
toete
toetend
toetest
toetet
toetete
toeteten
toetetest
toetetet
toll
tot
touristisch
traditionell
traeumend
traeumst
traeumt
traeumte
traeumten
traeumtest
traeumtet
traf
trafen
trafst
traft
tragbar
tragisch
tragischer
tragischst
tragischsten
trainierend
transitiv
transparent
trat
traten
tratest
tratet
traurig
trauriger
traurigst
traurigsten
treffe
treffend
treffens
trefft
trete
tretend
tretet
treu
treuer
treusten
treür
triffst
trifft
trinkend
tritt
trittst
trocken
trockener
trockenst
trockensten
trotz
trotzdem
träumend
träumst
träumt
träumte
träumten
träumtest
träumtet
tuen
tummelnd
tust
täglich
tätig
töte
tötend
tötest
tötet
tötete
töteten
tötetest
tötetet
uebel
uebellaunig
uebellauniger
uebellaunigst
uebellaunigsten
ueber
ueberall
ueberfluessig
ueberfordert
ueberfuellt
ueberhaupt
ueberlegend
uebermorgen
uebernachtend
uebernaechst
ueberragend
ueberrasche
ueberraschen
ueberraschend
ueberraschst
ueberrascht
ueberraschten
ueberraschtest
ueberraschtet
ueberrede
ueberreden
ueberredend
ueberredest
ueberredet
ueberredeten
ueberredetest
ueberredetet
ueberreiche
ueberreichen
ueberreichend
ueberreichst
ueberreicht
ueberreichten
ueberreichtest
ueberreichtet
uebertreibend
ueberziehend
ueblich
uebrig
uebrigens
um
umfaerben
umfaerbend
umfaerbst
umfaerbt
umfaerbte
umfaerbten
umfaerbtest
umfaerbtet
umfangreich
umfärben
umfärbend
umfärbst
umfärbt
umfärbte
umfärbten
umfärbtest
umfärbtet
umgefaerbt
umgefärbt
umgekehrt
ums
umsonst
umstaendlich
umsteigend
umständlich
umzufaerben
umzufaerbend
umzufärben
umzufärbend
unabhaengig
unabhängig
unabkoemmlich
unabkömmlich
unangenehm
unausgeschlafen
unbeabsichtigterweise
unbedingt
unbequem
unbeqüm
unberuecksichtigt
unberücksichtigt
und
uneigennuetzig
uneigennützig
uneingeschraenkt
uneingeschränkt
unerheblich
unerhoert
unerhört
unertraeglich
unerträglich
unerwartet
ungefaehr
ungefähr
ungelegen
ungenau
ungern
ungerne
ungeschickt
unglaublich
ungluecklich
ungluecklicherweise
unglücklich
unglücklicherweise
unguenstig
ungünstig
unheimlich
uninteressant
unintereßant
unkompliziert
unmittelbar
unmoeglich
unmöglich
unpass
unpassend
unpaß
unpaßend
unproblematisch
unrealistisch
unrecht
uns
unser
unsere
unserem
unseren
unserer
unseres
unsicher
unten
unter
untersage
untersagend
untersagst
untersagt
untersagte
untersagten
untersagtest
untersagtet
unterschiedlich
unterstuetze
unterstuetzen
unterstuetzend
unterstuetzt
unterstuetztest
unterstuetztet
unterstützen
unterstützend
unterstützt
unterstütztest
unterstütztet
untersuche
untersuchen
untersuchend
untersuchst
untersucht
untersuchtest
untersuchtet
untertauchend
unterwegs
unuebersichtlich
unueblich
unversehens
unvorbereitet
unvorstellbar
unwahrscheinlich
unwesentlich
unwichtig
unwirksam
unzufrieden
unzumutbar
unübersichtlich
unüblich
urauffuehren
urauffuehrend
urauffuehrst
urauffuehrt
urauffuehrtest
urauffuehrtet
uraufführen
uraufführend
uraufführst
uraufführt
uraufführtest
uraufführtet
uraufgefuehrt
uraufgeführt
uraufzufuehren
uraufzufuehrend
uraufzuführen
uraufzuführend
urig
urst
variabel
verachte
verachten
verachtend
verachtest
verachtet
verachtetest
verachtetet
veraendere
veraendern
veraendernd
veraenderst
veraendert
veraendertest
veraendertet
verantwortlich
verbal
verbessern
verbessernd
verbesserst
verbessert
verbessertest
verbessertet
verbeßern
verbeßernd
verbeßerst
verbeßert
verbeßertest
verbeßertet
verbindlich
verbleibend
verdaechtigend
verdaechtigst
verdaechtigt
verdaechtigtest
verdaechtigtet
verdanke
verdankend
verdankst
verdankt
verdankte
verdankten
verdanktest
verdanktet
verdeckt
verdiene
verdienen
verdienend
verdienst
verdient
verdiente
verdienten
verdientest
verdientet
verdächtigend
verdächtigst
verdächtigt
verdächtigtest
verdächtigtet
vereinzelt
verfallend
verfuegbar
verfuehre
verfuehren
verfuehrend
verfuehrst
verfuehrt
verfuehrtest
verfuehrtet
verfügbar
verführe
verführen
verführend
verführst
verführt
verführtest
verführtet
vergass
vergassen
vergasst
vergaß
vergaßen
vergaßt
vergehend
vergesse
vergessen
vergessend
vergesst
vergeße
vergeßen
vergeßend
vergeßt
vergisst
vergißt
vergleichbar
verhaeltnismaessig
verhindert
verhältnismässig
verhältnismäßig
verkaufe
verkaufen
verkaufend
verkaufst
verkauft
verkauftest
verkauftet
verkehrend
verkehrsguenstig
verkehrsgünstig
verlaengert
verlange
verlangen
verlangend
verlangt
verlangtest
verlangtet
verlas
verlasen
verlasest
verlaset
verlege
verlegen
verlegend
verlegst
verlegt
verlegte
verlegten
verlegtest
verlegtet
verlese
verlesen
verlesend
verlest
verliest
verlorengehend
verlängert
vermeintlich
vermute
vermuten
vermutend
vermutest
vermutet
vermutete
vermuteten
vermutetest
vermutetet
vermutlich
vernachlaessige
vernachlaessigen
vernachlaessigend
vernachlaessigst
vernachlaessigt
vernachlaessigtest
vernachlaessigtet
vernachlaeßige
vernachlaeßigen
vernachlaeßigend
vernachlaeßigst
vernachlaeßigt
vernachlaeßigtest
vernachlaeßigtet
vernachlässige
vernachlässigen
vernachlässigend
vernachlässigst
vernachlässigt
vernachlässigtest
vernachlässigtet
vernachläßige
vernachläßigen
vernachläßigend
vernachläßigst
vernachläßigt
vernachläßigtest
vernachläßigtet
vernuenftig
vernünftig
veroeffentliche
veroeffentlichen
veroeffentlichend
veroeffentlichst
veroeffentlicht
veroeffentlichtest
veroeffentlichtet
verpackt
verplane
verplanen
verplanend
verplanst
verplant
verplantest
verplantet
verreisend
verschaerft
verschiebe
verschieben
verschiebend
verschiebst
verschiebt
verschieden
verschob
verschoben
verschobst
verschobt
verschuettend
verschuettest
verschuettet
verschuettetest
verschuettetet
verschärft
verschütte
verschütten
verschüttend
verschüttest
verschüttet
verschüttetest
verschüttetet
verspaetet
versprach
versprachen
versprachst
verspracht
verspreche
versprechend
versprecht
versprichst
verspricht
versprochen
verspätet
verstanden
verstandest
verstandet
verstehe
verstehen
verstehend
verstehst
versteht
versuche
versuchen
versuchend
versuchst
versucht
versuchtest
versuchtet
verteilt
vertraue
vertrauend
vertraulich
vertraulicher
vertraulichst
vertraulichsten
vertraust
vertraut
vertrautest
vertrautet
vertretbar
vertreter
vertretern
vertreters
verurteile
verurteilen
verurteilend
verurteilst
verurteilt
verurteiltest
verurteiltet
verweilend
verwirrt
verändere
verändern
verändernd
veränderst
verändert
verändertest
verändertet
veröffentliche
veröffentlichen
veröffentlichend
veröffentlichst
veröffentlicht
veröffentlichtest
veröffentlichtet
vgl
viel
viele
vielen
vieler
vielleicht
vielmals
vielmehr
vielversprechend
vier
viert
vierundzwanzigst
vierzehnt
vierzehntaegig
vierzehntägig
voll
voller
vollgestopft
vollkommen
vollstaendig
vollstaendiger
vollstandigst
vollstandigsten
vollsten
vollständig
vollständiger
vom
von
voneinander
vonnoeten
vonnöten
vor
vorab
voran
voraus
vorausgegangen
vorausgesagt
vorausgesetzt
voraussichtlich
voraußichtlich
vorbei
vorbeifahrend
vorbeikommend
vorbeischauend
vorbeischaünd
vorbrachte
vorbrachten
vorbrachtest
vorbrachtet
vorbringe
vorbringen
vorbringend
vorbringst
vorbringt
voreilig
vorerst
vorgebracht
vorgegeben
vorgehend
vorgelegen
vorgenommen
vorgeschlagen
vorgestellt
vorgestern
vorgezogen
vorhanden
vorher
vorhergehend
vorherig
vorhin
vorig
vorlaeufig
vorlagen
vorlagst
vorlagt
vorlesungsfrei
vorletzt
vorliegen
vorliegend
vorliegst
vorliegt
vorläufig
vormittags
vornahm
vornahmen
vornahmst
vornahmt
vornehme
vornehmen
vornehmend
vornehmlich
vornehmt
vornherein
vornimmst
vornimmt
vorschlaegst
vorschlaegt
vorschlagen
vorschlagend
vorschlages
vorschlags
vorschlagt
vorschlug
vorschlugen
vorschlugst
vorschlugt
vorschlägst
vorschlägt
vorsichtig
vorsorglich
vorstellend
vorstellst
vorstellt
vorstellte
vorstellten
vorstelltest
vorstelltet
vorweg
vorziehend
vorziehst
vorzieht
vorzog
vorzogen
vorzogst
vorzogt
vorzubringen
vorzubringend
vorzueglich
vorzuliegen
vorzunehmen
vorzuschlagen
vorzuschlagend
vorzustellen
vorzustellend
vorzuziehen
vorzüglich
wach
wacher
wachsend
wachst
wachsten
wachte
wachten
wachtest
wachtet
waehle
waehlen
waehlend
waehlst
waehlt
waehlte
waehlten
waehltest
waehltet
waehrend
waere
waermer
waermst
waermsten
waerst
wagend
wagst
wagt
wagte
wagten
wagtest
wagtet
wahlweis
wahnsinnig
wahr
wahrscheinlich
wandernd
wandte
wandten
wandtest
wandtet
wann
war
warf
warfen
warfst
warft
warm
warn
warnen
warst
warte
warten
wartend
wartest
wartet
wartete
warteten
wartetest
wartetet
warum
was
wechselhaft
wechselnd
wechselseitig
weder
weg
wegen
wegfahrend
wegfallend
wegfliegend
weggehend
weggelaufen
weglaeufst
weglaeuft
weglaufen
weglaufend
weglauft
weglief
wegliefen
wegliefst
weglieft
wegläufst
wegläuft
wegzulaufen
weiblich
weiblicher
weibliches
weichst
weicht
weigere
weigernd
weigerst
weigert
weigerte
weigerten
weigertest
weigertet
weil
weiss
weisst
weit
weiter
weiterfliegend
weitergehend
weiterhin
weitermachend
weiterreisend
weiterschauend
weiterschaünd
weitersehend
weitestgehend
weitgehend
weiß
weißt
welche
welchem
welchen
welcher
welches
wem
wen
wenden
wendend
wendest
wendet
wendete
wendeten
wendetest
wendetet
wenig
wenige
weniger
weniges
wenigstens
wenn
wer
werde
werden
werdet
werfe
werfend
werft
werktags
wertvoll
wesentlich
weshalb
wessen
westdeutsch
wettbewerbsfaehig
wettbewerbsfaehiger
wettbewerbsfaehigst
wettbewerbsfaehigsten
wettbewerbsfähig
wettbewerbsfähiger
wettbewerbsfähigst
wettbewerbsfähigsten
weßen
wichen
wichst
wicht
wichten
wichtes
wichtig
wichtiger
wichtigst
wichtigsten
wichts
wickelst
wickelt
wickelte
wickelten
wickeltest
wickeltet
wickle
wie
wieder
wiederkommend
wiederum
wieso
wild
will
willst
wir
wird
wirfst
wirft
wirke
wirken
wirkend
wirklich
wirkst
wirkt
wirkte
wirkten
wirktest
wirktet
wirst
wiso
wissend
wissens
wisst
witzig
wißend
wißens
wißt
wo
woanders
wobei
wochentags
wochenweise
wodurch
woechentlich
wofuer
wofür
wogegen
wohl
wohne
wohnen
wohnend
wohnst
wohnt
wohnte
wohnten
wohntest
wohntet
wollen
wollend
wollt
wollte
wollten
wolltest
wolltet
womit
womoeglich
womöglich
wonach
woran
worauf
woraus
worden
worin
worueber
worum
worüber
wovon
wovor
wozu
wozwischen
wuenschend
wuenschst
wuenscht
wuenschte
wuenschten
wuenschtest
wuenschtet
wuerde
wuerden
wuerdest
wuerdet
wuetend
wuetender
wuetendst
wuetendsten
wunderbar
wunderbarer
wunderbarsten
wunderschoen
wunderschön
wundervoll
wundervoller
wundervollst
wundervollsten
wurde
wurden
wurdest
wurdet
wusste
wussten
wusstest
wusstet
wußte
wußten
wußtest
wußtet
wÄhrend
wähle
wählen
wählend
wählst
wählt
wählte
wählten
wähltest
wähltet
während
wäre
wärmer
wärmst
wärmsten
wärst
wöchentlich
wünschen
wünschend
wünschst
wünscht
wünschte
wünschten
wünschtest
wünschtet
würde
würden
würdest
würdet
wütend
wütender
wütendst
wütendsten
xmal
zack
zehn
zehnt
zeige
zeigen
zeigend
zeigst
zeigt
zeigte
zeigten
zeigtest
zeigtet
zeitig
zeitlich
zeitmaessig
zeitmässig
zeitmäßig
zentral
zentrumsnah
zerrissen
zerrißen
ziehe
ziehst
zieht
ziele
zieles
zig
zigmal
zivil
zog
zogen
zogst
zogt
zu
zuegig
zuerst
zufaellig
zufaelligerweise
zufolge
zufrieden
zufällig
zufälligerweise
zugaenglich
zugaenglicher
zugaenglichst
zugaenglichsten
zugange
zugekommen
zugeschaltet
zugesteckt
zugetragen
zugänglich
zugänglicher
zugänglichst
zugänglichsten
zuhause
zukam
zukamen
zukamst
zukamt
zukomme
zukommen
zukommend
zukommst
zukommt
zuletzt
zum
zumal
zumindest
zumindestens
zunaechst
zunächst
zupass
zupaß
zur
zurechtkommend
zurueck
zurueckfahrend
zurueckfliegend
zurueckgehend
zurueckkehrend
zurueckkommend
zurueckreisend
zurück
zurückfahrend
zurückfliegend
zurückgehend
zurückkehrend
zurückkommend
zurückreisend
zusaetzlich
zusammen
zusammenfassend
zusammenfaßend
zusammenhaengend
zusammenhängend
zusammenkommend
zusammenpassend
zusammenpaßend
zuschlagend
zustaendig
zustandekommend
zustecken
zusteckend
zusteckst
zusteckt
zusteckte
zusteckten
zustecktest
zustecktet
zuständig
zusätzlich
zutreffend
zuverlaessig
zuverlässig
zuverläßig
zuvor
zuwider
zuzukommen
zuzustecken
zuzusteckend
zwangen
zwangslaeufig
zwangsläufig
zwangst
zwangt
zwanzigminuetig
zwanzigminütig
zwanzigst
zwar
zwei
zweifellos
zweimonatsweise
zweit
zweitaegig
zweitens
zweitägig
zweiundzwanzig
zweiundzwanzigst
zwingen
zwingend
zwingst
zwingt
zwischen
zwischendrin
zwischendurch
zwoelf
zwoelft
zwölf
zwölft
zügig
zürst
Über
älter
ältest
ältesten
ändere
ändern
ändernd
änderst
ändert
änderte
änderten
ändertest
ändertet
ärgere
ärgerlich
ärgernd
ärgerst
ärgert
ärgerte
ärgerten
ärgertest
ärgertet
öffentlich
öffne
öffnen
öffnend
öffnest
öffnet
öffnete
öffneten
öffnetest
öffnetet
öfter
öfters
ökologisch
übel
übellaunig
übellauniger
übellaunigst
übellaunigsten
über
überall
überflüssig
überflüßig
überfordert
überfüllt
überhaupt
überlegend
übermorgen
übernachtend
übernächst
überragend
überrasche
überraschend
überraschst
überrascht
überraschte
überraschten
überraschtest
überraschtet
überredend
überredest
überredet
überredete
überredeten
überredetest
überredetet
überreichend
überreichst
überreicht
überreichte
überreichten
überreichtest
überreichtet
übertreibend
überziehend
üblich
übrig
übrigens
